/* ####################################### Staffing and Recruitment - Webpage - START ####################################### */
.solutions-webpage {
  /* ************************* Hero - Section - START ************************* */
  /* ************************* Hero - Section - END ************************* */
  /* ************************* Partnership Opportunities - Section - START ************************* */
  /* ************************* Partnership Opportunities - Section - END ************************* */
  /* ************************* Info - Section - START ************************* */
  /* ************************* Info - Section - END ************************* */
  /* ************************* Industry - Section - START ************************* */
  /* ************************* Industry - Section - END ************************* */
  /***************************** CTA SECTION START  *******************************/
  /***************************** CTA SECTION END  *******************************/
  /* ************************* Clients Opportunities - Section - START ************************* */
  /* ************************* Clients Opportunities - Section - END ************************* */
  /* ************************* Industry card - Section - START ************************* */
  /* ************************* Industry card - Section - END ************************* */
  /* ************************* Organization - Section - START ************************* */
  /* ************************* Organization - Section - END ************************* */
  /* ************************* careers - Section - START ************************* */
  /* ************************* careers - Section - END ************************* */
  /* ************************* about SSI - Section - START ************************* */
  /* ************************* about SSI - Section - END ************************* */
  /* ************************* Checklist - Section - START ************************* */
  /* ************************* Checklist - Section - END ************************* */
  /* ************************* Accordion - Section - START ************************* */
  /* ************************* Accordion - Section - END ************************* */
  /* ************************* MSP expertise - Section - START ************************* */
  /* ************************* MSP expertise - Section - END ************************* */
}
.solutions-webpage .hero-section {
  display: flex;
  background: #15133C;
  position: relative;
  justify-content: center;
  align-items: center;
  height: 550px;
}
.solutions-webpage .hero-section .overlap-cover {
  position: absolute;
  z-index: 2;
  overflow: hidden;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: #000000;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.3) 15%, rgba(0, 0, 0, 0.68) 95%);
}
.solutions-webpage .hero-section .video-section {
  height: 100%;
  position: absolute;
  overflow: hidden;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.solutions-webpage .hero-section .video-section .hero-video {
  width: 100%;
  object-fit: cover;
  max-height: 100%;
  max-width: 100%;
  height: 100%;
}
@media (max-width: 1199.98px) {
  .solutions-webpage .hero-section .video-section .hero-video {
    display: none;
  }
}
.solutions-webpage .hero-section .video-section .hero-banner {
  width: 100%;
  object-fit: cover;
  max-height: 100%;
  max-width: 100%;
  height: 100%;
}
@media (min-width: 1200px) {
  .solutions-webpage .hero-section .video-section .hero-banner {
    display: none;
  }
}
.solutions-webpage .hero-section .hero-content {
  margin-top: auto;
  margin-bottom: auto;
  position: relative;
  z-index: 2;
}
@media (min-width: 1400px) {
  .solutions-webpage .hero-section .hero-content .main-title {
    font-size: 100px !important;
  }
}
.solutions-webpage .partnership-opportunities-section {
  background: url(../../../new-images/bg/home-partnership-opportunities-bg.svg) no-repeat center bottom;
  background-size: cover;
}
.solutions-webpage .strategy-card {
  z-index: 1;
  transition: all 0.3s ease-in-out;
}
.solutions-webpage .strategy-card * {
  transition: all 0.3s ease-in-out;
}
.solutions-webpage .strategy-card:hover {
  transform: translateY(-10px);
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.3490196078);
}
.solutions-webpage .strategy-card:hover .person-img {
  filter: brightness(0);
}
@media (min-width: 992px) {
  .solutions-webpage .strategy-card .card-img-out {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -1;
    max-width: 60%;
  }
}
.solutions-webpage .info-section {
  position: relative;
  z-index: 1;
}
.solutions-webpage .info-section .info-bg {
  position: absolute;
  z-index: -1;
  top: 8%;
  right: 0;
  bottom: 8%;
}
.solutions-webpage .info-section .info-bg img {
  max-width: 100%;
  height: 100%;
}
.solutions-webpage .growth-card {
  transition: all 0.3s ease-in-out;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1019607843);
}
.solutions-webpage .growth-card:hover {
  background-color: #ffffff !important;
  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.15) !important;
  transform: translateY(-10px);
}
.solutions-webpage .placement-card {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  transition: all 0.3s ease-in-out;
  height: 450px;
  background-position: center top;
  overflow: hidden;
}
@media (max-width: 767.98px) {
  .solutions-webpage .placement-card {
    height: 350px;
  }
}
.solutions-webpage .placement-card:hover .card-body h4 {
  visibility: hidden;
}
.solutions-webpage .placement-card::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50%;
  background-image: linear-gradient(180deg, rgba(255, 255, 255, 0), #0e0b3f);
}
.solutions-webpage .placement-card .card-body {
  position: absolute;
  bottom: 0;
  z-index: 1;
  width: 100%;
}
.solutions-webpage .placement-card .card-footer {
  background: linear-gradient(0deg, #15133c, rgba(73, 67, 188, 0.7019607843), #15133c);
  border: 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  z-index: 2;
  align-items: start;
  position: absolute;
  top: 0;
  transform: translateY(100%);
  transition: all 0.3s ease-in-out;
}
.solutions-webpage .placement-card:hover .card-footer {
  transform: translateY(0);
}
.solutions-webpage .finding-wave-bg {
  mix-blend-mode: multiply;
  opacity: 50%;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
}
.solutions-webpage .cta-wave-bg {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  mix-blend-mode: color-burn;
}
.solutions-webpage .bg-gradient-primary {
  background: linear-gradient(319.52deg, #15133c 14.99%, #4943bc 89.3%);
}
.solutions-webpage .clients-section {
  background-image: url(../../../new-images/bg/home-clients-bg.svg);
  background-repeat: no-repeat;
  background-position: 100%;
  background-size: 70%;
}
.solutions-webpage .clients-section .clients-logo-section {
  height: 500px;
  overflow: hidden;
  position: relative;
}
.solutions-webpage .clients-section .clients-logo-section::after {
  content: "";
  position: absolute;
  z-index: 2;
  height: 50px;
  width: 100%;
  bottom: 0;
  left: 0;
  background: linear-gradient(0deg, #f8f8f8, rgba(255, 255, 255, 0));
}
.solutions-webpage .clients-section .clients-logo-section .logo-group {
  animation: scrollUp 20s linear infinite;
}
.solutions-webpage .clients-section .clients-logo-section .logo-group .logo-item {
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
  height: 80px;
}
.solutions-webpage .clients-section .clients-logo-section .logo-group .logo-item .logo-img {
  max-width: 80%;
}
.solutions-webpage .clients-section .clients-logo-section:hover .logo-group {
  animation-play-state: paused;
}
@keyframes scrollUp {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-70%);
  } /* move by half because track has duplicated content */
}
.solutions-webpage .industry-card {
  overflow: hidden;
}
.solutions-webpage .industry-card img {
  transition: all 0.3s ease-in-out;
}
.solutions-webpage .industry-card .card-footer {
  position: absolute;
  inset: 0;
  transform: translateY(101%);
  background: linear-gradient(0deg, #15133c, rgba(73, 67, 188, 0.7019607843), #15133c);
  transition: all 0.3s linear;
}
.solutions-webpage .industry-card:hover .card-body img {
  transform: scale(1.1);
}
.solutions-webpage .industry-card:hover .card-body h6 {
  visibility: hidden;
}
.solutions-webpage .industry-card:hover .card-footer {
  transform: translateY(0);
}
.solutions-webpage .connecting-organizations-section {
  background-image: url("../../../new-images/bg/map-bg.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.solutions-webpage .connecting-organizations-section .card img {
  left: 50%;
  transform: translate(-50%, -70px);
}
.solutions-webpage .form-control::placeholder {
  color: #ccc;
}
@media (max-width: 575.98px) {
  .solutions-webpage .pagination {
    align-items: center;
  }
  .solutions-webpage .pagination .page-item:not(:first-child):not(:last-child) .page-link {
    min-height: 30px;
    height: 30px;
    width: 30px;
    min-width: 30px;
    font-size: 14px;
  }
}
.solutions-webpage .btn-ring:after {
  content: "";
  display: block;
  width: 25px;
  height: 25px;
  margin: 8px;
  border-radius: 50%;
  border: 3px solid #fff;
  border-color: #fff transparent #fff transparent;
  animation: ring 1.2s linear infinite;
}
@keyframes ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.solutions-webpage .about-ssi-cards .industry-card img {
  height: 200px;
}
@media (min-width: 1200px) {
  .solutions-webpage .about-ssi-cards .industry-card img {
    height: 300px;
  }
}
@media (max-width: 767.98px) {
  .solutions-webpage .about-ssi-cards .industry-card img {
    height: auto;
  }
}
.solutions-webpage .checklist-section .text-underline {
  text-underline-offset: 3px;
}
.solutions-webpage .custom-accordian .accordion-item:not(:has(.collapsed)) {
  border: 1px solid #1A8E42;
  box-shadow: 0px 0px 15px 0px rgba(26, 142, 66, 0.6);
}
.solutions-webpage .custom-accordian .accordion-item {
  border: 1px solid #adafb2;
}
.solutions-webpage .custom-accordian .accordion-item .rounded-pill .text-success {
  color: #00ba00 !important;
}
.solutions-webpage .msp-acc {
  background-color: #f5f7f2;
}
.solutions-webpage .msp-acc .accordion-item {
  border: 1px solid #adafb2 !important;
}
.solutions-webpage .msp-acc .accordion-item .accordion-button:not(.collapsed) {
  background-color: #ffffff;
}
.solutions-webpage .msp-acc .accordion-item .accordion-button:is(.collapsed) {
  background: #f5f7f2;
}

/* ************************* select dropdown career - START ************************* */
.select2-dropdown .select2-search .select2-search__field:focus-visible {
  outline: none;
}

.select2-container--default .select2-results__option--highlighted {
  background-color: #1A8E42 !important;
}

/* ************************* select dropdown career - END ************************* */
/* ####################################### Staffing and Recruitment - Webpage - END ####################################### */